body {
background: #FEF9EF url(../pozadi/prechod.gif) repeat-x top;
 overflow: auto;
  height: 100%;
}


p {
font-family : MS Sans Serif, Geneva, sans-serif;
margin-top: 5px;
margin-left: 10px;
font-size:11pt;
margin-right: 10px;

}
#menutext {
 display: none;
}
#pocitadla {
  position: absolute;
 margin-top: 25em;
 margin-left: 2em;

}
#logoya {
  position: absolute;
  margin-left: 10px;
  margin-top: 15px;

}

#levem {
  position: fixed;	
  margin-left: -100px;
  margin-top: 130px;
  width: 18%;
	
	
  float: left;
}
#hlavni {
  
  position: absolute;
   margin-top: 130px;
	width: auto;
	  left: 22%;
    border-radius: 15px;
	border-bottom: thin solid #FFE384;
	border-right: thin solid #FFE384;
	border-top: thin solid #FFE384;
	background: #FFFFF0  url(../pozadi/logoya.gif) repeat;
	border-left: thin solid #FFE384;
  
	

}

#navlist
{
  border-radius: 15px;
  position: absolute;
	background: #FFFFF0 url(../pozadi/logoya.gif) repeat;
	border-top: 1.4em solid #FFE384;
  border-bottom: thin solid #FFE384;
	border-right: thin solid #FFE384;
	border-left: thin solid #FFE384;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 5px;
  margin-top: 7em;
  width: 14em;
	font-family: Arial, Times New Roman, sans-serif
  height: 12em; 
  font-size: 9pt;
  
}



#navlist li
{
list-style: none;
margin: 0;
font-size: 11pt;
}

#navlist a
{
	display: block;
	text-decoration: none;
    border-radius: 15px;
	color: white;
	background: #39c;
	border-width: 1px;
	border-style: solid;
	border-color: #5bd #035 #068 #6cf;
	border-left: 1em solid #fc0;
	padding: 0.25em 0.5em 0.5em 0.25em;
}

#navlist a#current { border-color: #5bd #035 #068 #f30; }

#navlist a
{
width: 99%;
/* only necessary for Internet Explorer */
}

#navlist a
{
voice-family: "\"}\"";
voice-family: inherit;
width: 11em;
/* Tantek-hack should only used if Internet-Explorer 6 is in standards-compliant mode */
}

#navcontainer>#navlist a
{
width: auto;
/* only necessary if you use the hacks above for the Internet Explorer */
}

#navlist a:hover, #navlist a#current:hover
{
	background: #28b;
	border-color: #69 #6cf #5bd #fc0;
	padding: 0.4em 0.35em 0.25em 0.9em;
 
}

#navlist a:active, #navlist a#current:active
{
	background: #17a;
	border-color: #069 #6cf #5bd #8B0000;
	padding: 0.4em 0.35em 0.25em 0.9em;
}
.nk-1 
{
  background-color:#FFE384;
  font-family : MS Sans Serif, Geneva, sans-serif;
  font-size: 90%; 
  text-align: center;
  width: auto;
}

.nk-2 
{ 
background-color:#99CCFF;
width: auto; 

padding-top: 5px;

font-family : MS Sans Serif, Geneva, sans-serif;
font-size: 11pt;
}

.nk-11
{ 
background-color:#FFE384;
font-family : MS Sans Serif, Geneva, sans-serif;
font-size: 10pt;
margin-left: 10px;
}

.nk-12
{ 

background: url(../pozadi/prechodmc.gif) repeat-x top;
font-family: Times New Roman, serif;
text-align: center ; 
}
  .menuh1 
{
  background-color:#FFE384;
  font-family : MS Sans Serif, Geneva, sans-serif;
  font-size: 90%; 
  text-align: center;
  width: auto;
  margin-left: 12px;
  padding-bottom: 3px;
   border-radius: 15px;
  
}

.button 
{
  background: #39c;
	border-width: 1px;
	border-style: solid;
	border-color: #5bd #035 #068 #6cf;
  box-shadow: rgba(0,0,0,0.2) 3px 3px;
  color: white;
}

.input
{

	border-width: 1px;
	border-style: solid;
	border-color: silver;
}
 
 
span.formatovani a {
  padding: 1px 5px;
  border-left: 1px solid #808080;
  border-right: 1px solid #808080;
  border-top: 1px solid #808080;
  border-bottom: 1px solid #808080;
  
  text-decoration: none;
  background: #f0f0f0;
  }
 

.smajl
 {
border:0;
}

.inputh 
{
display: none; 
}

.strankovani
{
font-family: Times New Roman, serif;
font-weight: bolder;
font-size: larger;
text-align: center;
}